body{
  background-color:rgba(17,63,61,1)!important;
  font-weight:100;
}
.about-more-text{
  font-weight:normal;
}
.title-img{
  height:88px;
}
.shadow-box{
  z-index:999;
}
.sign-up-button{
  right: 13vw;
  bottom: 15vw;
}
.download-doc{
  filter: grayscale(100%);
  cursor:default;
}
.shadow-box-inner{
  position:fixed;
}
.return{
  transform: translateX(0);
  left:auto;
  right:10px;
  top:10px;
  font-weight:normal;
}
.sign-up-button .show-shadow{
  color:#ffffff!important;
  display: inline-block;
}
.list-detail-button{
  width: 264px;
  height: 55px;
  background-image: linear-gradient(-70deg, 
    #ea9c05 0%, 
    #fc762c 100%);
  box-shadow: 2px 2.2px 24px 0px 
    rgba(0, 27, 21, 0.65);
  border-radius: 27.5px;
  font-size: 30px;
  line-height:55px;
  font-weight:bold;
  margin-top:100px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  display: block;
  color:#ffffff!important;
}
.about-inner-text{
  margin-top:97px;
  position:relative;
}
.about-inner-text div,.about-inner-text-hide div{
  text-align:center;
  font-size:20px;
  line-height:48px;
  position:relative;
  z-index:10;
  width:1000px;
  margin-left:auto;
  margin-right:auto;
}
.about-inner-text-hide{
  transform:scaleY(0);
  height:0;
  transform-origin:0 0;
}
.about-inner-text-green{
  background-color: #00bd9c;
  color:#333333;
}
.about-inner-text .about-inner-text-bottom{
  position:absolute;
  z-index:99;
  height:60px;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(17,63,61,1));
  left:0;
  bottom:0;
  width:100%;
}
.about-more-img{
  flex:none;
  width:17px;
  margin-left:9px;
}
.about-more{
  display:flex;
  justify-content:center;
  color:rgba(192,157,110);
  font-size:20px;
  margin-top:40px;
  cursor:pointer;
}
.about-button{
  display:flex;
  align-items:center;
  flex:none;
}
.esg-logo{
  display:flex;
  height:22.97vw;
}
.esg-logo-left-box{
  flex:none;
  width:50vw;
  height:100%;
}
.esg-logo-left{
  width:100%;
  height:100%;
}
.esg-logo{
  margin-top:8vw;
}
.esg-logo-right{
  display:flex;
  justify-content:center;
  flex-direction:column;
  flex:1;
  background-color: #004f4a;
  font-size: 1.04vw;
  line-height: 2.5vw;
  align-items:center;
}
.esg-logo-right-wap{
  display:none;
}
.esg-logo-right div{
  width:30vw;
  flex:none;
}
.act-inner{
  display:flex;
  height:19.22vw;
  margin-top:1.51vw;
}
.act-left{
  flex:none;
  width:33.28vw;
}
.act-menu{
  flex:none;
  width:26.04vw;
  border-bottom: solid 0.05px #c09d6e;
}
.act-menu-wap{
  display:none;
}
.act-menu-unit{
  border-top: solid 0.05px #c09d6e;
  height:6.46vw;
  position:relative;
  z-index:99;
  display:flex;
  justify-content:center;
  align-items:center;
  cursor:pointer;
}
.act-menu-unit-left{
  flex:none;
  height:2.76vw;
}
.orange{
  color:#fd6100;
}
.act-menu-unit-right{
  font-size: 1.4vw;
  font-weight:bolder;
  margin-left:1.04vw;
}
.swiper-select{
  display:none;
  position:absolute;
  right:-0.73vw;
  top:50%;
  width:0.73vw;
  transform:translateY(-50%);
  z-index:10;
}
.act-menu-unit-active{
  background-image: linear-gradient(90deg, #f0c994 0%, #c09d6e 100%);
}
.act-menu-unit-active .swiper-select{
  display:block;
}
.act-swiper{
  flex:1;
  height:100%;
}
.act-swiper-slide{
  width:100%;
  height:100%;
  font-size: 1.04vw;
  line-height: 2.5vw;
  padding:4.17vw 5.36vw 3.07vw;
  background-color: #00322f;
  text-indent:2.08vw;
}
.set-box-inner{
  margin-top:1.56vw;
  height:35vw;
  background-image:url(https://tkww-static.tkww.hk/special/esg2312/about/set-bg2.png),url(https://tkww-static.tkww.hk/special/esg2312/about/set-bg1.jpg), linear-gradient(to bottom,#016553 0%,rgba(17,63,61,1));
  background-size:16.56vw auto,100% auto,100% 100%;
  background-position:left 16.72vw top 0.21vw,0 0,0 0;
  padding-top:2.76vw;
}
.set-box-text{
  width: 40.89vw;
  font-size: 1.04vw;
  line-height: 2.08vw;
  margin-left:38.91vw;
}
.set-box-text div{
  text-indent:2.08vw;
}
.set-prize-list{
  display:flex;
  justify-content:space-between;
  width:95vw;
  margin-left:auto;
  margin-right:auto;
  margin-top:3.39vw;
}
.set-prize-list-unit{
  flex:none;
  width: 24.5%;
  position:relative;
  border-left:solid 1px #c09d6e;
  border-right:solid 1px #c09d6e;
  border-top:solid 1px #c09d6e;
  border-bottom:solid 1px #c09d6e;
  cursor:pointer;
}
.set-prize-list-unit:hover{
  border-bottom:solid 1px rgba(0,0,0,0);
}
/*.set-prize-list-unit-active{
border-bottom:solid 1px rgba(0,0,0,0);
}*/
.set-prize-list-unit-img{
  position:relative;
  width:100%;
  z-index:10;
}
.set-prize-list-unit-down,.set-prize-list-unit-up{
  position:absolute;
  z-index:99;
  width:2vw;
  bottom:-1vw;
  left:50%;
  transform:translateX(-50%);
}
.set-prize-list-unit-hide{
  display:none;
  position:absolute;
  border-left:solid 1px #c09d6e;
  border-right:solid 1px #c09d6e;
  border-bottom:solid 1px #c09d6e;
  background-color: #073937;
  padding-top:1vw;
  padding-left:0.83vw;
  padding-right:0.99vw;
  padding-bottom:2vw;
  left:-1px;
  top:100%;
  width:calc(100% + 2px);
}
.set-box{
  z-index:80;
}
.set-prize-list-unit-down{
  display:none;
}
.set-prize-list-unit:hover .set-prize-list-unit-down{
  display:block;
}
.set-prize-list-unit:hover .set-prize-list-unit-up{
  display:none;
}
.set-prize-list-unit:hover .set-prize-list-unit-hide{
  display:block;
}
/*.set-prize-list-unit-active .set-prize-list-unit-down{
display:block;
}
.set-prize-list-unit-active .set-prize-list-unit-up{
display:none;
}
.set-prize-list-unit-active .set-prize-list-unit-hide{
display:block;
}*/
.set-prize-list-unit-hide-unit{
  display:flex;
  margin-top:1vw;
}
.set-prize-list-unit-hide-unit-left{
  flex:none;
  width:0.4vw;
  height:0.4vw;
  background-color: #04cd7d;
  margin-top:0.5vw;
}
.set-prize-list-unit-hide-unit-right{
  flex:1;
  font-size: 1.04vw;
  line-height: 1.56vw;
  margin-left:0.78vw;
}
.member-list1{
  display:flex;
  justify-content:center;
  width:1098px;
  margin-top:37px;
  margin-left:auto;
  margin-right:auto;
}
.member-list1-unit{
  margin-left:73px;
  width: 228px;
  height: 284px;
  object-fit: contain;
  cursor:pointer;
}
.member-list2 .member-list1-unit{
  margin-left:93px;
}
.member-list2 .member-list1-unit:first-of-type,.member-list1-unit:first-of-type{
  margin-left:0;
}
.member-text{
  width:1098px;
  padding:50px 50px;
  background-image:url(https://tkww-static.tkww.hk/special/esg2312/about/introduction-bg.png);
  margin-top:26px;
  font-size: 20px;
  line-height: 36px;
  margin-left:auto;
  margin-right:auto;
  border-top:2px solid #c09d6e;
  background-color: #004f4a;
  background-size: 100% auto;
  background-position: center;
}
.member-text-inner{
  font-size: 20px;
  line-height: 36px;
  text-indent:40px;
}
.join-in{
  width: 200px;
  cursor:pointer;
  text-decoration:underline;
  text-underline-offset: 7.5px;
  text-decoration-color:#197d79;
  color: #197d79;
  font-size: 20px;
  margin-top:37px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  font-weight:normal;
}
.site-footer{
  margin-top:0;
}
body .site-footer{
  background-color: #042f2d;
  margin-top:62px;
}
body .footer-tap{
  color: #889f9e!important;
}
.footer-tap *{
  font-weight:normal;
}
@media (max-width:1400px){
  .title-img{
    height:6vw;
  }
}
@media (max-width: 1279px){
  .shadow-box-inner {
    max-height: unset;
  }
  .sign-up-button .show-shadow{
    border-radius:7.6vw;
    display: inline-block;
  }
  .list-detail-button{
    width: 17vw;
    height: 4vw;
    line-height: 4vw;
    font-size: 2vw;
    margin-top:8vw;
  }
  .member-list1{
    width:91vw;
  }
  .member-list1-unit,.member-list2 .member-list1-unit{
    width: 21vw;
    height: 26vw;
    margin-left: 4vw;
  }
  .member-text{
    padding: 5vw 3vw;
    width: 91vw;
    margin-top: 2vw;
  }
  .member-text-inner{
    font-size: 1.7vw;
    line-height: 3vw;
    text-indent:3.4vw;
  }
}
@media (max-width: 1099px){
  .about-inner-text div, .about-inner-text-hide div{
    font-size: 1.7vw;
    width: 82vw;
  }
  .about-more{
    font-size:1.7vw;
  }
  .about-more-img{
    width: 1.5vw;
    margin-left:0.5vw;
  }
  .about-inner-text{
    margin-top:7vw;
  }
  .shadow-box-inner {
    max-height: unset;
  }
  .sign-up-button .show-shadow{
    border-radius:7.6vw;
    display: inline-block;
  }
}
@media (max-width:767px){
  .title-img{
    height:9.4vw;
  }
  .about-inner-text div, .about-inner-text-hide div{
    font-size: 3.47vw;
    line-height: 6.93vw;
    width: 91vw;
  }
  .title-img-box{
    margin-top:9vw;
  }
  .about-more{
    font-size: 3.47vw;
    margin-top: 3vw;
  }
  .about-more-img{
    width: 2.5vw;
  }
  .esg-logo{
    display:block;
    height:unset;
  }
  .esg-logo-left-box{
    width:100%;
  }
  .esg-logo-right-pc{
    display:none;
  }
  .esg-logo-right-wap{
    display:flex;
  }
  .esg-logo-right{
    padding-top: 6vw;
    padding-bottom: 6vw;
  }
  .esg-logo-right div{
    width:91vw;
    font-size: 3.47vw;
    line-height: 6.93vw;
    text-indent:calc( 3.47vw * 2);
  }
  .act-inner{
    height:unset;
    display: block;
    margin-top:5vw;
  }
  .act-left{
    width:100%;
    display:unset;
    width:100%;
  }
  .act-menu-pc{
    display:none;
  }
  .act-menu-wap{
    display:flex;
    overflow-x:auto;
    width:100%;
    height:18vw;
    border-bottom:0;
  }
  .act-menu-unit{
    width:46.13vw;
    flex:none;
    border-bottom:solid 0.05px #c09d6e;
    height:16.64vw;
  }
  .swiper-select{
    width:2.13vw;
    height:1.87vw;
    left:50%;
    bottom:-1.87vw;
    transform:translateX(-50%);
    top: unset;
  }
  .act-menu-unit-left{
    height:8.07vw;
  }
  .act-menu-unit-right{
    font-size:4.27vw;
    line-height: 5vw;
  }
  .act-menu-unit{
    border-right:solid 0.05px #c09d6e;
  }
  .act-menu-unit:first-of-type{
    border-left:solid 0.05px #c09d6e;
  }
  .act-swiper{
    margin-top:-1.87vw;
  }
  .act-swiper-slide{
    padding:calc(10.85vw + 1.87vw) 4.5vw 7vw;
    font-size: 3.47vw;
    line-height: 6.93vw;
  }
  .set-box-inner{
    background-image: url(https://tkww-static.tkww.hk/special/esg2312/about/wap/set-bg2.png), linear-gradient(to bottom,#016553 0%,rgba(17,63,61,1));
    height:unset;
    background-size: 38.67vw auto,100% 100%;
    background-position: left 0 top 2.53vw,0 0;
    padding-top:6vw;
    margin-top:5vw;
  }
  .set-box-text{
    font-size: 3.47vw;
    line-height: 6.13vw;
    height:52.27vw;
    width:57.47vw;
    margin-left:37.47vw;
    overflow-y:auto;
  }
  .set-box-text div{
    text-indent: calc(3.47vw * 2);
  }
  .set-prize-list{
    flex-wrap:wrap;
    position:relative;
  }
  .set-prize-list-unit{
    width: 48%;
    margin-top:5vw;
    position:relative;
    z-index:10;
  }
  .set-prize-list-unit:nth-child(-n+2){
    z-index:99;
  }
  .set-prize-list-unit-down, .set-prize-list-unit-up{
    width: 5.33vw;
    bottom: -2.6vw;
  }
  .set-prize-list-unit-hide-unit{
    margin-top:4vw;
  }
  .set-prize-list-unit-hide-unit-right{
    font-size: 3.2vw;
    line-height: 4vw;
    margin-left:2vw;
  }
  .set-prize-list-unit-hide-unit-left{
    width: 1.07vw;
    height: 1.07vw;
    margin-top: 1.5vw;
  }
  .set-prize-list-unit-hide{
    padding:1vw 2.27vw 5vw 2.13vw;
  }
  .list-detail-button{
    width: 35.2vw;
    height: 7.33vw;
    border-radius: 3.67vw;
    font-size: 4.8vw;
    line-height:7.33vw;
  }
  .member-list1-unit, .member-list2 .member-list1-unit{
    width: 31vw;
    height: 38vw;
  }
  .member-text{
    background-image: url(https://tkww-static.tkww.hk/special/esg2312/about/wap/introduction-bg.png);
    background-size: auto 100%;
  }
  .member-text-inner{
    font-size: 3.47vw;
    line-height: 7vw;
    text-indent:6.94vw;
  }
  .member-list1{
    margin-top:5vw;
  }
  .join-in{
    font-size: 3.2vw;
    margin-top: 5vw;
    width:28vw;
  }
  body .site-footer{
    margin-top: 12.13vw;
  }
}